MidnightBSD Magus

devel/qt4

Cross-platform application and UI framework (metaport)

Version Run OSVersion Arch License Restricted Status
4.8.6 286 0.5 amd64 gpl3 0 fail

Events

Machine Type Time Message
master fail 2015-01-10 15:04:13.471293 depend "www/qt4-webkit" does not exist.

Links

Depends On

Depend Of

Nothing

Categories